Developers
API ReferenceDepartment

Get User count for Department

GET
/user/departments/{id}/user-count

Get User count for Department

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

Department identifier

Response Body

Department resource

  1. response
id?string
Formatuuid
userCountTotal?integer
userCountInternal?integer
userCountExternal?integer
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/user/departments/string/user-count'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "userCountTotal": 0,  "userCountInternal": 0,  "userCountExternal": 0}